
@font-face {
	font-family: 'YanoneKaffeesatzThin';
	src: url('../fonts/Yanone/YanoneKaffeesatz-Thin-webfont.eot');
	src: local('☺'), url('../fonts/Yanone/YanoneKaffeesatz-Thin-webfont.woff') format('woff'), url('../fonts/Yanone/YanoneKaffeesatz-Thin-webfont.ttf') format('truetype'), url('../fonts/Yanone/YanoneKaffeesatz-Thin-webfont.svg#webfont1lV5tJgV') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzLight';
	src: url('../fonts/Yanone/YanoneKaffeesatz-Light-webfont.eot');
	src: local('☺'), url('../fonts/Yanone/YanoneKaffeesatz-Light-webfont.woff') format('woff'), url('../fonts/Yanone/YanoneKaffeesatz-Light-webfont.ttf') format('truetype'), url('../fonts/Yanone/YanoneKaffeesatz-Light-webfont.svg#webfont2Z8ZAw9C') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('../fonts/Yanone/YanoneKaffeesatz-Regular-webfont.eot');
	src: local('☺'), url('../fonts/Yanone/YanoneKaffeesatz-Regular-webfont.woff') format('woff'), url('../fonts/Yanone/YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'), url('../fonts/Yanone/YanoneKaffeesatz-Regular-webfont.svg#webfontOyIQuN8e') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'YanoneKaffeesatzBold';
	src: url('YanoneKaffeesatz-Bold-webfont.eot');
	src: local('☺'), url('YanoneKaffeesatz-Bold-webfont.woff') format('woff'), url('YanoneKaffeesatz-Bold-webfont.ttf') format('truetype'), url('YanoneKaffeesatz-Bold-webfont.svg#webfontsN7wWogL') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MisoLight';
	src: url('../fonts/Miso/miso-light-webfont.eot');
	src: local('☺'), url('../fonts/Miso/miso-light-webfont.woff') format('woff'), url('../fonts/Miso/miso-light-webfont.ttf') format('truetype'), url('../fonts/Miso/miso-light-webfont.svg#webfontR7AhzoT1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MisoRegular';
	src: url('../fonts/Miso/miso-webfont.eot');
	src: local('☺'), url('../fonts/Miso/miso-webfont.woff') format('woff'), url('../fonts/Miso/miso-webfont.ttf') format('truetype'), url('../fonts/Miso/miso-webfont.svg#webfontPIkVXRCF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MisoBold';
	src: url('../fonts/Miso/miso-bold-webfont.eot');
	src: local('☺'), url('../fonts/Miso/miso-bold-webfont.woff') format('woff'), url('../fonts/Miso/miso-bold-webfont.ttf') format('truetype'), url('../fonts/Miso/miso-bold-webfont.svg#webfontkr2cXK5S') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'CuprumFFURegular';
    src: url('../fonts/Cuprum/Cuprum-webfont.eot');
    src: url('../fonts/Cuprum/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cuprum/Cuprum-webfont.woff') format('woff'),
         url('../fonts/Cuprum/Cuprum-webfont.ttf') format('truetype'),
         url('../fonts/Cuprum/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



